{% set CodiceModulo = "DOM_PAT" %}
{% set Urn = "documentc_f260:patrocinio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"MAT_PUBB",
  "urn":"document:c_f260:pubb",
  "descrizione_tabella_allegati":"bozza materiale pubblicitario dell’iniziativa con indicazione della collocazione dello stemma comunale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del patrocinio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione del patrocinio {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di concessione del patrocinio'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Domanda di concessione del patrocinio </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
<div type="Anagrafica_Società" class="container border bg-light">
	<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
	
	<!-- intestazione -->
	
  <input id="Titolare_anagrafe_data_source" name="Titolare_anagrafe_data_source" type="hidden"  value="profilo" />
  
  <div class="form-row">
	<div class="col-lg">
		<span class="title"> Il sottoscritto  </span>
	</div>
	
	<div class="col-lg-1 p-0 m-0 text-right" style="cursor:pointer;display: none;" name="visibility_address_book">
	  <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Titolare"></i> </span>
	</div>
	<div class="col-lg-1 text-center">
		
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;cursor:pointer"> 

  <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />

  </span>
		
		&nbsp;&nbsp;
		<span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;cursor:pointer;"> <img onclick="pulisciAnagrafica('Titolare')"> </span>
	</div>
	
  </div>

	
<div class="form-row">
	
	<div class="form-group col-lg-4">
	  <label for="Titolare_Cognome"> Cognome </label>
	  <input class="form-control" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Richiedente" mandatory_enabled="true" onceonly="false" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="Titolare_Nome"> Nome </label>
	  <input class="form-control" id="Titolare_Nome" name="Titolare_Nome" label="Nome del Richiedente" mandatory_enabled="true" onceonly="false" >
	</div>
	<div class="form-group col-lg-4">
	  <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
	  <input class="form-control" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" label="Codice Fiscale del Richiedente" format="cf"  mandatory_enabled="true"  onceonly="false" >
	</div>
	
</div>

	

<div class="form-row">
    <div class="form-group col-lg-3" mandatory_enabled="true">
      <label for="Titolare_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Titolare_DataNascita" name="Titolare_DataNascita" label="Data di nascita" format="date" onceonly="false">
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="true">
      <label for="Titolare_Sesso">Sesso</label>
      <select class="form-control custom-select" id="Titolare_Sesso" name="Titolare_Sesso" label="Sesso" onceonly="false">
        <option value=""></option>
        <option value="M">M</option>
        <option value="F">F</option>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="true">
      <label for="Titolare_LuogoNascita"> Luogo di nascita </label>
      <input class="form-control" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" label="Luogo di nascita" onceonly="false">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="true">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      
    <select class="form-control custom-select" id="Titolare_Cittadinanza" name="Titolare_Cittadinanza"  label="Cittadinanza" style="font-size:100%;" onceonly="false">
  
  
        <option value=""></option>
    <optgroup label="Unione Europea">
          
      <option value="Italia">Italia</option>          
    
      <option value="Austria">Austria</option>
      <option value="Belgio">Belgio</option>
      <option value="Bulgaria">Bulgaria</option>
      <option value="Cipro">Cipro</option>
      <option value="Croazia">Croazia</option>
      <option value="Danimarca">Danimarca</option>
      <option value="Estonia">Estonia</option>
      <option value="Finlandia">Finlandia</option>
      <option value="Francia">Francia</option>
      <option value="Germania">Germania</option>
      <option value="Grecia">Grecia</option>
      <option value="Irlanda">Irlanda</option>
      <option value="Islanda">Islanda</option>
      <option value="Lettonia">Lettonia</option>
      <option value="Liechtenstein">Liechtenstein</option>
      <option value="Lituania">Lituania</option>
      <option value="Lussemburgo">Lussemburgo</option>
      <option value="Malta">Malta</option>
      <option value="Norvegia">Norvegia</option>
      <option value="Paesi Bassi">Paesi Bassi</option>
      <option value="Polonia">Polonia</option>
      <option value="Portogallo">Portogallo</option>      
      <option value="Repubblica Ceca">Repubblica Ceca</option>
      <option value="Romania">Romania</option>
      <option value="Slovacchia">Slovacchia</option>
      <option value="Slovenia">Slovenia</option>
      <option value="Spagna">Spagna</option>
      <option value="Svezia">Svezia</option>
      <option value="Ungheria">Ungheria</option>
    </optgroup>
    <optgroup label="NON Unione Europea">
      <option value="Afghanistan">Afghanistan</option>
      <option value="Albania">Albania</option>
      <option value="Algeria">Algeria</option>
      <option value="Andorra">Andorra</option>
      <option value="Angola">Angola</option>
      <option value="Anguilla">Anguilla</option>
      <option value="Antartide">Antartide</option>
      <option value="Antigua e Barbuda">Antigua e Barbuda</option>
      <option value="Antille Olandesi">Antille Olandesi</option>
      <option value="Arabia Saudita">Arabia Saudita</option>
      <option value="Argentina">Argentina</option>
      <option value="Armenia">Armenia</option>
      <option value="Aruba">Aruba</option>
      <option value="Australia">Australia</option>
      <option value="Azerbaijan">Azerbaijan</option>
      <option value="Bahamas">Bahamas</option>
      <option value="Bahrain">Bahrain</option>
      <option value="Bangladesh">Bangladesh</option>
      <option value="Barbados">Barbados</option>
      <option value="Belize">Belize</option>
      <option value="Benin">Benin</option>
      <option value="Bermuda">Bermuda</option>
      <option value="Bhutan">Bhutan</option>
      <option value="Bielorussia">Bielorussia</option>
      <option value="Bolivia">Bolivia</option>
      <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
      <option value="Botswana">Botswana</option>
      <option value="Brasile">Brasile</option>
      <option value="Brunei Darussalam">Brunei Darussalam</option>
      <option value="Burkina Faso">Burkina Faso</option>
      <option value="Burundi">Burundi</option>
      <option value="Cambogia">Cambogia</option>
      <option value="Camerun">Camerun</option>
      <option value="Canada">Canada</option>
      <option value="Capo Verde">Capo Verde</option>
      <option value="Ciad">Ciad</option>
      <option value="Cile">Cile</option>
      <option value="Cina">Cina</option>
      <option value="Città  del Vaticano">Città  del Vaticano</option>
      <option value="Colombia">Colombia</option>
      <option value="Comore">Comore</option>
      <option value="Corea del Nord">Corea del Nord</option>
      <option value="Corea del Sud">Corea del Sud</option>
      <option value="Costa d'Avorio">Costa d'Avorio</option>
      <option value="Costa Rica">Costa Rica</option>
      <option value="Cuba">Cuba</option>
      <option value="Dominica">Dominica</option>
      <option value="Ecuador">Ecuador</option>
      <option value="Egitto">Egitto</option>
      <option value="El Salvador">El Salvador</option>
      <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
      <option value="Eritrea">Eritrea</option>
      <option value="Etiopia">Etiopia</option>
      <option value="Federazione Russa">Federazione Russa</option>
      <option value="Fiji">Fiji</option>
      <option value="Filippine">Filippine</option>
      <option value="Gabon">Gabon</option>
      <option value="Gambia">Gambia</option>
      <option value="Georgia">Georgia</option>
      <option value="Ghana">Ghana</option>
      <option value="Giamaica">Giamaica</option>
      <option value="Giappone">Giappone</option>
      <option value="Gibilterra">Gibilterra</option>
      <option value="Gibuti">Gibuti</option>
      <option value="Giordania">Giordania</option>
      <option value="Grenada">Grenada</option>
      <option value="Groenlandia">Groenlandia</option>
      <option value="Guadalupa">Guadalupa</option>
      <option value="Guam">Guam</option>
      <option value="Guatemala">Guatemala</option>
      <option value="Guinea Equatoriale">Guinea Equatoriale</option>
      <option value="Guinea">Guinea</option>
      <option value="Guinea-Bissau">Guinea-Bissau</option>
      <option value="Guyana Francese">Guyana Francese</option>
      <option value="Guyana">Guyana</option>
      <option value="Haiti">Haiti</option>
      <option value="Honduras">Honduras</option>
      <option value="Hong Kong">Hong Kong</option>
      <option value="India">India</option>
      <option value="Indonesia">Indonesia</option>
      <option value="Inghilterra">Inghilterra</option>
      <option value="Iran">Iran</option>
      <option value="Iraq">Iraq</option>
      <option value="Isola Bouvet">Isola Bouvet</option>
      <option value="Isola di Natale">Isola di Natale</option>
      <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
      <option value="Isola Norfolk">Isola Norfolk</option>
      <option value="Isole Cayman">Isole Cayman</option>
      <option value="Isole Cocos">Isole Cocos</option>
      <option value="Isole Cook">Isole Cook</option>
      <option value="Isole Falkland">Isole Falkland</option>
      <option value="Isole Faroe">Isole Faroe</option>
      <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
      <option value="Isole Marshall">Isole Marshall</option>
      <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
      <option value="Isole Solomon">Isole Solomon</option>
      <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
      <option value="Isole Vergini Americane">Isole Vergini Americane</option>
      <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
      <option value="Israele">Israele</option>
      <option value="Kazakhistan">Kazakhistan</option>
      <option value="Kenya">Kenya</option>
      <option value="Kirghizistan">Kirghizistan</option>
      <option value="Kiribati">Kiribati</option>
      <option value="Kosovo">Kosovo</option>
      <option value="Kuwait">Kuwait</option>
      <option value="Laos">Laos</option>
      <option value="Lesotho">Lesotho</option>
      <option value="Libano">Libano</option>
      <option value="Liberia">Liberia</option>
      <option value="Libia">Libia</option>
      <option value="Macao">Macao</option>
      <option value="Macedonia">Macedonia</option>
      <option value="Madagascar">Madagascar</option>
      <option value="Malawi">Malawi</option>
      <option value="Maldive">Maldive</option>
      <option value="Malesia">Malesia</option>
      <option value="Mali">Mali</option>
      <option value="Marocco">Marocco</option>
      <option value="Martinica">Martinica</option>
      <option value="Mauritania">Mauritania</option>
      <option value="Maurizius">Maurizius</option>
      <option value="Mayotte">Mayotte</option>
      <option value="Messico">Messico</option>
      <option value="Moldavia">Moldavia</option>
      <option value="Monaco">Monaco</option>
      <option value="Mongolia">Mongolia</option>
      <option value="Montenegro">Montenegro</option>
      <option value="Montserrat">Montserrat</option>
      <option value="Mozambico">Mozambico</option>
      <option value="Myanmar">Myanmar</option>
      <option value="Namibia">Namibia</option>
      <option value="Nauru">Nauru</option>
      <option value="Nepal">Nepal</option>
      <option value="Nicaragua">Nicaragua</option>
      <option value="Niger">Niger</option>
      <option value="Nigeria">Nigeria</option>
      <option value="Niue">Niue</option>
      <option value="Nuova Caledonia">Nuova Caledonia</option>
      <option value="Nuova Zelanda">Nuova Zelanda</option>
      <option value="Oman">Oman</option>
      <option value="Pakistan">Pakistan</option>
      <option value="Palau">Palau</option>
      <option value="Panamà¡">Panamà¡</option>
      <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
      <option value="Paraguay">Paraguay</option>
      <option value="Perù">Perù</option>
      <option value="Pitcairn">Pitcairn</option>
      <option value="Polinesia Francese">Polinesia Francese</option>
      <option value="Porto Rico">Porto Rico</option>
      <option value="Qatar">Qatar</option>
      <option value="Regno Unito">Regno Unito</option>
      <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
      <option value="Repubblica del Congo">Repubblica del Congo</option>
      <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
      <option value="Repubblica Dominicana">Repubblica Dominicana</option>
      <option value="Reunion">Reunion</option>
      <option value="Russia">Russia</option>
      <option value="Ruanda">Ruanda</option>
      <option value="Sahara Occidentale">Sahara Occidentale</option>
      <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
      <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
      <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
      <option value="Samoa Americane">Samoa Americane</option>
      <option value="Samoa">Samoa</option>
      <option value="San Marino">San Marino</option>
      <option value="Santa Lucia">Santa Lucia</option>
      <option value="Sant'Elena">Sant'Elena</option>
      <option value="Sao Tome e Principe">Sao Tome e Principe</option>
      <option value="Senegal">Senegal</option>
      <option value="Serbia">Serbia</option>
      <option value="Seychelles">Seychelles</option>
      <option value="Sierra Leone">Sierra Leone</option>
      <option value="Singapore">Singapore</option>
      <option value="Siria">Siria</option>
      <option value="Somalia">Somalia</option>
      <option value="Sri Lanka">Sri Lanka</option>
      <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
      <option value="Stati Uniti d'America">Stati Uniti d'America</option>
      <option value="Sud Africa">Sud Africa</option>
      <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
      <option value="Sudan">Sudan</option>
      <option value="Suriname">Suriname</option>
      <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
      <option value="Svizzera">Svizzera</option>
      <option value="Swaziland">Swaziland</option>
      <option value="Tagikistan">Tagikistan</option>
      <option value="Tailandia">Tailandia</option>
      <option value="Taiwan">Taiwan</option>
      <option value="Tanzania">Tanzania</option>
      <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
      <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
      <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
      <option value="Timor Est">Timor Est</option>
      <option value="Togo">Togo</option>
      <option value="Tokelau">Tokelau</option>
      <option value="Tonga">Tonga</option>
      <option value="Trinidad e Tobago">Trinidad e Tobago</option>
      <option value="Tunisia">Tunisia</option>
      <option value="Turchia">Turchia</option>
      <option value="Turkmenistan">Turkmenistan</option>
      <option value="Tuvalu">Tuvalu</option>
      <option value="Ucraina">Ucraina</option>
      <option value="Uganda">Uganda</option>
      <option value="Uruguay">Uruguay</option>
      <option value="Uzbekistan">Uzbekistan</option>
      <option value="Vanuatu">Vanuatu</option>
      <option value="Venezuela">Venezuela</option>
      <option value="Vietnam">Vietnam</option>
      <option value="Wallis e Futuna">Wallis e Futuna</option>
      <option value="Yemen">Yemen</option>
      <option value="Zambia">Zambia</option>
      <option value="Zimbabwe">Zimbabwe</option>
      <option value="Apolide">Apolide</option>
    </optgroup>
  </select>
    </div>
</div>

	
		<div class="form-row">
			<div class="form-group col-lg-12">
				<label for=""> Residenza </label>
			</div>
		</div>
		


  <div class="form-row"  mandatory_enabled='true' >
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaResidenza" > Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza" name="Titolare_ProvinciaResidenza" label="Provincia" style=";" onceonly="false">
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
</select>
      <input id="Titolare_codiceStradaResidenza" name="Titolare_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
      <input id="Titolare_codiceAccessoResidenza" name="Titolare_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
       
        <input name="Titolare_CatComuneResidenza" id="Titolare_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
      
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')" onceonly="false">
      </select>
    </div>
    
    <div class="form-group col-lg-3">
    
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$" onceonly="false">
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" label="Civico" format="civico" onceonly="false">
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_BarratoResidenza"> Barrato </label>
      <input class="form-control" id="Titolare_BarratoResidenza" name="Titolare_BarratoResidenza" label="Barrato" onkeyup="this.value = this.value.toUpperCase();" onceonly="false">
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_ScalaResidenza"> Scala </label>
      <input class="form-control" id="Titolare_ScalaResidenza" name="Titolare_ScalaResidenza" label="Scala" onceonly="false">
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_PianoResidenza"> Piano </label>
      <input class="form-control" id="Titolare_PianoResidenza" name="Titolare_PianoResidenza" label="Piano" onceonly="false">
    </div>
    <div class="form-group col-lg-1">
      <label for="Titolare_SNCResidenza"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Titolare_SNCResidenza" name="Titolare_SNCResidenza" value="SI" onceonly="false">
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" label="CAP" onceonly="false">
    </div>
    
  </div>
	

			  

	
	
	
		
<div class="form-row">
  <div class="form-group col-lg-2" mandatory_enabled="true" >
	<label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
	<input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" label="Telefono cellulare"  format="telephone"  onceonly="false">
  </div>
  <div class="form-group col-lg-2" mandatory_enabled="true">
	<label for="Titolare_Telefono"> Telefono fisso </label>
	<input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" label="Telefono fisso"  format="telephone"  onceonly="false">
  </div>
  <div class="form-group col-lg-4">
	<label for="Titolare_EMail"> Posta elettronica ordinaria </label>
	<input class="form-control" id="Titolare_EMail" name="Titolare_EMail" label="Posta elettronica ordinaria"  mandatory="false" enabled="true"  format="email" onceonly="false">
  </div>
  <div class="form-group col-lg-4">
	<label for="Titolare_EMailPEC"> Posta elettronica certificata </label>
	<input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC"  mandatory="false" enabled="true"  label="Posta elettronica certificata" format="pec" onceonly="false">
  </div>
</div>

	

	
<div class="form-row">
	<div class="col-lg-12">
	  <span class="title"> in qualità di <span class="infoes"> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </span> </span>
	</div>
</div>
  
<div class="form-row">
	<div class="form-group col-lg-12">
	  <label for="Titolare_Ruolo"> Ruolo </label>
	  <select mandatory_enabled="true" class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" label="Ruolo del Richiedente" onceonly="false">
		<option value=""></option>
		
		  <option value="Persona fisica"> Persona fisica </option>
		
		  <option value="Titolare"> Titolare </option>
		
		  <option value="Legale rappresentante"> Legale rappresentante </option>
		
		
	  </select>
	</div>
</div>



	
<div class="form-row" mandatory_enabled="true">
  <div class="form-group col-lg-12">
    <label for="Parametri_RagioneSociale"> dell'Associazione, Comitato, Società </label>
    <input class="form-control" id="Parametri_RagioneSociale" name="Parametri_RagioneSociale" label="dell'Associazione, Comitato, Società">
  </div>
</div>
</div>



<div class="space-1"></div>

<div class="container">
  <div class="paragraph"> iscritta all'Albo Comunale delle associazioni </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "si",
      "no"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Albo" name="Tassonomia_Albo" label="Iscrizione all'albo comunale delle associazioni" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Albo{{ loop.index }}" name="Tassonomia_Albo" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Albo{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE IL PATROCINIO / UTILIZZO GRATUITO DELLO STEMMA COMUNALE </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente manifestazione  </span>
    </div>
  </div>

  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Manifestazione"> Specificare </label>
      <input class="form-control" id="Parametri_Manifestazione" name="Parametri_Manifestazione" label="Specificare">
    </div>
  </div>

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> che si effettuerà dal   </span>
    </div>
  </div>

  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Effettuare"> Inserire data di inizio  </label>
      <input class="form-control" id="Parametri_Effettuare" name="Parametri_Effettuare" label="Specificare" format="date">
    </div>
  </div>

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> al </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_FineEmettere"> Inserire data di fine </label>
      <input class="form-control" id="Parametri_FineEmettere" name="Parametri_FineEmettere" label="Inserire data di fine" format="date">
    </div>
  </div>

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle ore </span>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="true">
      <label for="Parametri_Orario"> Specificare l'orario </label>
      <input class="form-control" id="Parametri_Orario" name="Parametri_Orario" label="Specificare l'orario">
    </div>
  </div>

  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> alle ore </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12" mandatory_enabled="true">
      <label for="Parametri_FineOrario"> Specificare l'orario </label>
      <input class="form-control" id="Parametri_FineOrario" name="Parametri_FineOrario" label="Specificare l'orario">
    </div>
  </div>


  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> all'aperto in località </span>
    </div>
  </div> 
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Localita"> Inserire località e via/piazza </label>
      <input class="form-control" id="Parametri_Localita" name="Parametri_Localita" label="Inserire località e via/piazza">
    </div>
  </div>


  <div class="form-row">
    <div class="form-check indent-1">
      {% set testi = [
        "di proprietà privata",
        "di proprietà pubblica"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Proprieta" name="Tassonomia_Proprieta" label="Proprietà" mandatory_enabled="#Parametri_Localita.value()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Proprieta{{ loop.index }}" name="Tassonomia_Proprieta" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Proprieta{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>


  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> oppure presso: </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1">
      {% set testi = [
        "piazzale Cascina Nebbiolo",
        "parco Collodi",
        "parco Stefano Villa",
        "parco Enzo Ferrari",
        "parco via F.lli Cervi",
        "parco G.B. Shaw",
        "spazio playground",
        "altro"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Pressare" name="Tassonomia_Pressare" label="Presso quale località"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Pressare{{ loop.index }}" name="Tassonomia_Pressare" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Pressare{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecificareAltro"> Specificare un'altra località </label>
      <input class="form-control" id="Parametri_SpecificareAltro" name="Parametri_SpecificareAltro" label="Specificare un'altra località">
    </div>
  </div>


  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> oppure presso i locali siti al seguente indirizzo </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_IndirizzoCompleto"> inserire indirizzo completo </label>
      <input class="form-control" id="Parametri_IndirizzoCompleto" name="Parametri_IndirizzoCompleto" label="Inserire indirizzo completo">
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> IN CONSIDERAZIONE DEL FATTO CHE LA MANIFESTAZIONE SI PREFIGGE LE SEGUENTI FINALITà </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "raccolta fondi per attività di beneficienza ed umanitarie",
      "manifestazioni/iniziative volte all’aggregazione e all’animazione sociale, culturale e ricreativa della cittadinanza",
      "manifestazioni e iniziative di promozione delle peculiarità del territorio",
      "altro"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Finalita" name="Tassonomia_Finalita" label="Si prefigge le seguenti finalità" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita{{ loop.index }}" name="Tassonomia_Finalita{{ loop.index }}" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Finalita{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA CHE L'INIZIATIVA PREVEDE LO SVOLGIMENTO DELLE SEGUENTI ATTIVITà </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_Finalita.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Svolgimento">  </label>
      <textarea class="form-control" id="Parametri_Svolgimento" name="Parametri_Svolgimento"></textarea>
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> A TAL FINE DICHIARA </div>
</div>


<div class="container" mandatory_enabled="true">
  <div class="paragraph"> Consapevole che le dichiarazioni false, la falsità negli atti e l’uso di atti falsi comportano l’applicazione delle sanzioni penali previste dall’art. 76 del DPR 445/2000 e la decadenza dai benefici conseguenti </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Checcare1" name="Checcare1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Checcare1"> di essere in possesso di autorizzazione di occupazione suolo pubblico (se necessaria) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Checcare2" name="Checcare2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Checcare2"> di essere in possesso di autorizzazione comunale di occupazione degli spazi pubblici (es.parco/piazzale) </label>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Tatasu" name="Tassonomia_Tatasu" label="di essere in possesso di autorizzazione per l'utilizzo del" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Tatasu" id="Tassonomia_Tatasu1" name="Tassonomia_Tatasu1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Tatasu1"> di essere in possesso di autorizzazione per l'utilizzo del </label>
  </div>
  <div class="form-check indent-2">
    {% set testi = [
      "teatro Nebiolo",
      "Biblioteca comunale"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Teatro" name="Tassonomia_Teatro" label="Teatro o Biblioteca" mandatory_enabled="#Tassonomia_Tatasu1.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Teatro{{ loop.index }}" name="Tassonomia_Teatro" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Teatro{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Checcare3" name="Checcare3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Checcare3"> di essere in possesso di licenza agibilità e/o pubblico spettacolo/comunicazione art. 68, 69 e 80 del R.D 18.6.1931 n° 773 Locali di pubblico spettacolo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Checcare4" name="Checcare4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Checcare4"> di aver presentato SCIA per somministrazione temporanea di alimenti e bevande </label>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}